Isi

# Pernyataan Nama

Mengubah nama berkas atau direktori.

## Sintaksis:

    Name NamaLama As String As NamaBaru As String

## Parameter:

Nama lama, Nama baru: Ekspresi string apa pun yang menentukan nama berkas, termasuk path. Anda juga dapat menggunakan notasi URL.

## Contoh:

    Sub ExampleReName
    On Error GoTo Error
    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"
    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"
    End
    Error:
    If err = 58 Then
        msgbox "Berkas sudah ada"
    End If
    End
    End Sub